@import url('https://fonts.googleapis.com/css?family=Patua+One|Roboto&display=swap');

body {background-color:#ffffff; padding:0; margin:0 10px; font-family:Calibri,"Gill Sans MT",Tahoma,Arial,sans-serif; line-height:1.3;}

div#headbar {background-color:#363636; text-align:right; font-family:'Century Gothic', Arial, Helvetica, sans-serif; font-size:1em; min-height:28px; margin:0; padding:10px 14px 10px 1px; color:#cccccc; text-transform: uppercase; word-spacing:4px; margin-top:0;}
div#headbar ul {list-style:none; display:inline;}
div#headbar li {display:inline;}
div#headbar ul li:before {content: " | ";}
div#headbar a {text-decoration:none; color:#cccccc;}
div#headbar a.currentSection {color:#00cc33;}
div#headbar a:hover {color:#ffffff;}


div#m0blf-logo {text-transform:uppercase; font-family:'Century Gothic', Arial, Helvetica, sans-serif; color:#cccccc; text-align:right; padding:10px 14px 10px 1px;  background-color:#666666; min-height:40px; line-height:24px;}
div#m0blf-logo img {border:none; margin:-5px auto 0 16px;}
div#m0blf-logo ul {list-style:none; display:inline;}
div#m0blf-logo li {display:inline; font-size:1em; line-height:1.2em;}
div#m0blf-logo ul li:before {content: " | ";}
div#m0blf-logo a {text-decoration:none; color:#cccccc;}
div#m0blf-logo a:hover {color:#ffffff;}

div#archive-banner {font-family:'Century Gothic', Arial, Helvetica, sans-serif; color:#fff; text-align:center; padding:10px 14px 10px 1px;  background-color:#800000; min-height:40px; line-height:24px;}

div#container {max-width:900px; margin:0 auto;}
div#full-width-container {max-width:none; width:95%; margin:0 auto;}
div#container .shift-up {position:relative; top:-220px;}
div#container h1.shift-up {font-size:48pt;}

blockquote.subline {color:#666; font-style:italic; max-width:400px; font-weight:normal; margin-left:0; font-size:10pt;}


section {margin:1em 0 6em 0; border-bottom: 3px solid black; background-color:#e9e9e9;}
section h2,p {padding:4px;}

h2 {font-family:'Patua One', cursive; font-size:1.5em;}
section p {font-family:Roboto,Tahoma,Arial,sans-serif;}
h3 {padding-top:8px;}

section#backNav {max-width:900px; margin:0 auto; padding:0; border-bottom:none; background-color:#fff;}

form {border: 2px #666 dashed; padding: 15px; margin: 20px auto; width:50%;}

p.latest-blog-post {font-size:0.9em; color:#363636;}
span.latest-blog-title {font-style:italic;}
span.latest-blog-date {color:#aaaaaa;}

p.cta-button {max-width:500px; font-size:18pt;}
p.cta-button a {margin:0; width:300px; font-weight:bold; vertical-align:middle; background-color:#DAAF01; text-align:center; border:solid #534200 2px; padding:12px 20px;  color:black; border-radius:5px; text-decoration:none; display:inline-block;}
p.cta-button a:hover {background-color:#896E01; color:white;}
p.cta-button span.small {font-size:0.9em; font-style:italic; font-weight:normal;}


div#footer {background-color:#363636; text-align:center; color:white;}
div#footer a {text-decoration:none; color:white;}

div#docchange {display:none;}

.hidden {display:none;}
.force-centred {text-align:center;}

td {border: 1px solid #aaa; padding:3px;}

li.dxpedList {margin-bottom:1.5em;}
span.dxpedDate {color:#aa6666;}
span.dxpedAward {color:#666666;}
span.dxpedAwardValue {color:#363636;}
div.dxpedQsl {float:left; margin-right:30px;}
div.dxpedQsl img { max-width:150px; height:90px;}

p.twitter {font-size:0.9em; color:#363636; border:solid 1px #aaa; }

address {padding-left:0.5em; font-family:"Miriam Fixed","Courier New",Courier,typewriter; font-style:normal;}

table#qsoslist thead {background-color:#000; color:#fff;}
table#qsoslist tbody tr:nth-child(even) {background: #CCC}
table#qsoslist tbody tr:nth-child(odd) {background: #FFF}
table#qsoslist thead th {font-size:1.2em; padding:5px 8px; margin:3px 4px;}
table#qsoslist td {border:none; padding:9px 5px;}

div#headAnalytics {background-color:#edf0be; margin:0; padding:0;}
div#headAnalytics {padding:2px; margin:0;}
div#headAnalytics button#analyticsOptIn {background-color:#ECF940; font-weight:bold; margin-left:10px;}
div#headAnalytics button#analyticsOptOut {background-color:#DDDFC2; font-weight:normal;}

div#socialIcons img {width:44px;}
div#socialIcons img:hover {padding-bottom:4px; border-bottom:3px blue solid;}